summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-03 21:54:21 +0200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-16 02:32:31 +0200
commitd82adce2d57c81c686adbf5eaccfd925febb35d8 (patch)
tree777926663985c5bdb770c0b38dfb09e92a591c77 /virtual/perl-Math-Complex
parentvirtual/perl-Math-Complex: Remove old providers (diff)
downloadgentoo-d82adce2d57c81c686adbf5eaccfd925febb35d8.tar.gz
gentoo-d82adce2d57c81c686adbf5eaccfd925febb35d8.tar.bz2
gentoo-d82adce2d57c81c686adbf5eaccfd925febb35d8.zip
virtual/perl-Math-Complex: Add Perl 5.26 version
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Diffstat (limited to 'virtual/perl-Math-Complex')
-rw-r--r--virtual/perl-Math-Complex/perl-Math-Complex-1.590.100.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/perl-Math-Complex/perl-Math-Complex-1.590.100.ebuild b/virtual/perl-Math-Complex/perl-Math-Complex-1.590.100.ebuild
new file mode 100644
index 00000000000..2f559c5eda0
--- /dev/null
+++ b/virtual/perl-Math-Complex/perl-Math-Complex-1.590.100.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.26* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"